body {
    background-color: #ffffff;
    font-family: Arial, sans-serif;
}

/* Cards más pequeñas y separadas */
.zapatilla-card {
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.4s;
    border: none;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}

/* Espacio visual tipo tienda */
.producto {
    padding: 15px;
}

/* Efecto hover */
.zapatilla-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 18px rgba(0,0,0,0.15);
}

/* Imagen */
.card img {
    height: 160px;
    object-fit: cover;
}

/* Precio */
.precio {
    font-size: 17px;
    font-weight: bold;
    color: #4470a8;
}

/* Botón */
button {
    border-radius: 20px;
    padding: 6px 16px;
    transition: 0.3s;
}

button:hover {
    opacity: 0.85;
}

.mi-navbar {
    background-color: #4470a8;
}

.card-title {
    font-size: 15px;
}


#no-resultados {
    animation: aparecer 0.5s ease;
    font-size: 30px;
    color: #7c7b7b;
}

@keyframes aparecer {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.filtro {
    border-radius: 20px;
    margin: 5px;
    padding: 6px 15px;
    border: 1px solid #ccc;
    background-color: white;
    transition: 0.3s;
}

.filtro:hover {
    background-color: #4470a8;
    color: white;
    border-color: #4470a8;
}

/* BOTÓN ACTIVO */
.filtro.activo {
    background-color: #4470a8;
    color: white;
    border-color: #4470a8;
}

@media (max-width: 768px) {

    .navbar .container-fluid {
        flex-direction: column;
        align-items: flex-start;
    }

    #buscador {
        width: 100%;
        margin-top: 10px;
    }

    .producto {
        margin-bottom: 25px;
    }

}